HTTP-OAI

Prerequisites

HTTP-OAI declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.04117.14
Encode2.12Encode-2.62125.71
HTTP::Request0HTTP-Message-6.06128.57
HTTP::Response0HTTP-Message-6.06128.57
LWP::UserAgent0libwww-perl-6.08125.71
Test::More0Test-Simple-1.001006128.57
URI0URI-1.64131.43
XML::LibXML1.6XML-LibXML-2.0116134.29
XML::LibXML::SAX0XML-LibXML-2.0116134.29
XML::SAX0XML-SAX-0.99114.29
XML::SAX::Base1.04XML-SAX-Base-1.08120.00

HTTP-OAI declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

HTTP-OAI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571